burn_classes:
  unburned: 2629
  low: 3114
  moderate: 7424
  high: 494
emampr_landcover_vote_2017:
  42: 36924
  52: 7210
  95: 48
  31: 17
  90: 2
  11: 1
soil_textures:
  clay loam: 44201
  silt loam: 1
